SV(4)

NAME
sv - S3 SonicVibes device driver

SYNOPSIS
sv* at pci? dev ? function ?
audio* at sv?
opl* at sv?

DESCRIPTION
The sv driver provides support sound cards based on the S3 SonicVibes chip, e.g. the Turtle Beach Daytona card.

BUGS
The waveform synth and MIDI port are not supported.

SEE ALSO
audio(4), pci(4)

HISTORY
The sv device driver appeared in NetBSD 1.4.